body{
	font-family:Roboto,verdana;
	margin: 0 auto !important;
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;
}
div[style*="margin: 16px 0"] {
    margin:0 !important;
}
img {
    -ms-interpolation-mode:bicubic;
}
.clear{
	clear:both;
}
*[x-apple-data-detectors] {
	color: inherit !important;
	text-decoration: none !important;
}
.button-link {
	text-decoration: none !important;
}
@media only screen and (min-device-width: 375px) and (max-device-width: 413px) { /* iPhone 6 and 6+ */
	.email-container {
		min-width: 375px !important;
	}
}
@media screen and (min-width: 1025px){
	#topbar,.footer{
		height:112px;
	}
	.footer .col{
		padding-left:20px;
	}
}
@media screen and (max-width: 1024px) {
	.fluid {
		width: 100% !important;
		max-width: 100% !important;
		height: auto !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.center-on-narrow {
		text-align: center !important;
		display: block !important;
		margin-left: auto !important;
		margin-right: auto !important;
		float: none !important;
		max-width: 100% !important;
	}
	.stack-column {
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		direction: ltr !important;
		padding:0 !important;
	}
	#humanfactor{
		display:none;
	}
	#pubs{
		width:100% !important;
	}
	.text{
		font-size:2em !important;
	}
	#topbar h4{
		font-size: 2em !important;
		text-align: left !important;
		line-height:2em !important;
		padding:4% !important;
	}
	.col ul {
		width:100% !important;
	}
	.footer{
		font-size:1.5em !important;
	}
		
}
#topbar{
	background:#37424e;
	width:100%;
	
}
#topbar .logo,#topbar .register{
	float:left;
	background:#37424e;
}
#topbar .logo img{
	width:42%;
	padding:20px;
	margin:0;
}
#topbar .register{

	padding:42px 0;

}
#topbar h3,#topbar a,#topbar h4{
	color:#d3d2d2;
	text-decoration:none;
	line-height:25px;
	margin:0;
	background:#37424e;
	font-weight:normal;
}
#topbar a:hover{
	color:#eeeeee;
}
#central{
	width:100%;
}

#pubs {
	float:left;
	width:70%;
}
#pubs .row .bloc{
	width:23%;
	margin:1%;
	float:left;
	position: relative;
}
#pubs .row .bloc img{	
	width:100%;
	margin:auto;
	
}
#pubs .row .bloc .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 85%;
  width: 100%;
  opacity: 0;
  transition: .7s ease;
  background-color: #008CBA;
}
#pubs .bloc:hover .overlay {
  opacity: 0.9;
}

#pubs .row .bloc .text {
  color: white;
  font-size: 13px;
  position: absolute;
  top: 30%;
}
#humanfactor {
	width:29%;
	float:right;
}
#humanfactor img{
	width:92%;
	margin-top:13px;
}

.footer {
    width: 100%;
    font-size: 0.8em;
    color: #d3d2d2;
    background: #37424e;
    padding-top: 1%;
    padding-bottom: 1%;
	
}
.col{
	
	background: #37424e;
}
.col ul {
    float: left;
	list-style-type:none;
	margin:0;
	padding: 10px 0;
	background: #37424e;
	width:25%;
}
.col li a:link, .col li a:visited {
    text-decoration: none;
    color: #d3d2d2;	
	background: #37424e;
}
.col li a:hover{
	color:#eeeeee;
	
}

